{
	"inputs" : 
	[
		{
			"path" : "CMakeLists.txt"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeDetermineSystem.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeSystem.cmake.in"
		},
		{
			"isGenerated" : true,
			"path" : "out/build/CMakeFiles/3.28.0-msvc1/CMakeSystem.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeSystemSpecificInitialize.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Platform/Windows-Initialize.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeDetermineCXXCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeDetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Platform/Windows-Determine-CXX.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeDetermineCompilerId.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeCompilerIdDetection.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/ADSP-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/ARMCC-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/ARMClang-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/AppleClang-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/Clang-DetermineCompilerInternal.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/Borland-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/Clang-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/Clang-DetermineCompilerInternal.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/Comeau-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/Compaq-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/Cray-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/CrayClang-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/Embarcadero-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/Fujitsu-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/FujitsuClang-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/GHS-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/GNU-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/HP-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/IAR-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/IBMClang-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/Intel-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/IntelLLVM-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/LCC-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/MSVC-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/NVHPC-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/NVIDIA-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/OpenWatcom-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/OrangeC-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/PGI-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/PathScale-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/SCO-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/SunPro-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/TI-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/Tasking-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/VisualAge-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/IBMCPP-CXX-DetermineVersionInternal.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/Watcom-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/XL-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/IBMCPP-CXX-DetermineVersionInternal.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/XLClang-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/zOS-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/IBMCPP-CXX-DetermineVersionInternal.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeFindBinUtils.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeCXXCompiler.cmake.in"
		},
		{
			"isGenerated" : true,
			"path" : "out/build/CMakeFiles/3.28.0-msvc1/CMakeCXXCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeSystemSpecificInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeGenericSystem.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeInitializeConfigs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Platform/Windows.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Platform/WindowsPaths.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeCXXInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeLanguageInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/MSVC-CXX.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/MSVC.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Compiler/CMakeCommonCompilerMacros.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Platform/Windows-MSVC-CXX.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Platform/Windows-MSVC.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeDetermineRCCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeRCCompiler.cmake.in"
		},
		{
			"isGenerated" : true,
			"path" : "out/build/CMakeFiles/3.28.0-msvc1/CMakeRCCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeRCInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeTestRCCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeCommonLanguageInclude.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeTestCXXCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeTestCompilerCommon.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeDetermineCompilerABI.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeParseImplicitIncludeInfo.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeParseImplicitLinkInfo.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeParseLibraryArchitecture.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeTestCompilerCommon.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeCXXCompilerABI.cpp"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeDetermineCompileFeatures.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/Internal/FeatureTesting.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeCXXCompiler.cmake.in"
		},
		{
			"isGenerated" : true,
			"path" : "out/build/CMakeFiles/3.28.0-msvc1/CMakeCXXCompiler.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5/Qt5ConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5/Qt5Config.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5/Qt5ModuleLocation.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Core/Qt5CoreConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Core/Qt5CoreConfig.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Core/Qt5CoreConfigExtras.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Core/Qt5CoreConfigExtrasMkspecDir.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Core/Qt5CoreMacros.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeParseArguments.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Widgets/Qt5WidgetsConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Widgets/Qt5WidgetsConfig.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5GuiConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5GuiConfig.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5Gui_QGifPlugin.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5Gui_QICNSPlugin.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5Gui_QICOPlugin.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5Gui_QJpegPlugin.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5Gui_QMinimalIntegrationPlugin.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5Gui_QOffscreenIntegrationPlugin.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5Gui_QSvgIconPlugin.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5Gui_QSvgPlugin.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5Gui_QTgaPlugin.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5Gui_QTiffPlugin.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5Gui_QTuioTouchPlugin.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5Gui_QVirtualKeyboardPlugin.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5Gui_QWbmpPlugin.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5Gui_QWebGLIntegrationPlugin.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5Gui_QWebpPlugin.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5Gui_QWindowsDirect2DIntegrationPlugin.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5Gui_QWindowsIntegrationPlugin.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5Gui_QXdgDesktopPortalThemePlugin.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5GuiConfigExtras.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Widgets/Qt5Widgets_QWindowsVistaStylePlugin.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Widgets/Qt5WidgetsConfigExtras.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Widgets/Qt5WidgetsMacros.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeParseArguments.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5GuiConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Gui/Qt5GuiConfig.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Xml/Qt5XmlConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Xml/Qt5XmlConfig.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Svg/Qt5SvgConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Svg/Qt5SvgConfig.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5OpenGL/Qt5OpenGLConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5OpenGL/Qt5OpenGLConfig.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5PrintSupport/Qt5PrintSupportConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5PrintSupport/Qt5PrintSupportConfig.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5PrintSupport/Qt5PrintSupport_QWindowsPrinterSupportPlugin.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5DBus/Qt5DBusConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5DBus/Qt5DBusConfig.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5DBus/Qt5DBusConfigExtras.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5DBus/Qt5DBusMacros.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/MacroAddFileDependencies.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CMakeParseArguments.cmake"
		},
		{
			"path" : "cmake/FindVTK.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindPackageHandleStandardArgs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindPackageMessage.cmake"
		},
		{
			"path" : "cmake/FindOpenCASCADE.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindPackageHandleStandardArgs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindPackageMessage.cmake"
		},
		{
			"path" : "cmake/FindQwt.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindPackageHandleStandardArgs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindPackageMessage.cmake"
		},
		{
			"path" : "cmake/FindHDF5.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindPackageHandleStandardArgs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindPackageMessage.cmake"
		},
		{
			"path" : "cmake/FindCGNS.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindPackageHandleStandardArgs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindPackageMessage.cmake"
		},
		{
			"path" : "cmake/FindTecIO.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindPackageHandleStandardArgs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindPackageMessage.cmake"
		},
		{
			"path" : "cmake/FindQuaZIP.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindPackageHandleStandardArgs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindPackageMessage.cmake"
		},
		{
			"path" : "cmake/FindGmsh.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindPackageHandleStandardArgs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindPackageMessage.cmake"
		},
		{
			"path" : "cmake/FindPython.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindPackageHandleStandardArgs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindPackageMessage.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/GNUInstallDirs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindDoxygen.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindPackageHandleStandardArgs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/FindPackageMessage.cmake"
		},
		{
			"path" : "cmake/UseDoxygen.cmake"
		},
		{
			"path" : "docs/Doxyfile.in"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CPack.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Modules/CPackComponent.cmake"
		},
		{
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Templates/CPackConfig.cmake.in"
		},
		{
			"isExternal" : true,
			"path" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-3.28/Templates/CPackConfig.cmake.in"
		},
		{
			"path" : "src/CMakeLists.txt"
		},
		{
			"path" : "src/Common/CMakeLists.txt"
		},
		{
			"path" : "src/PythonModule/CMakeLists.txt"
		},
		{
			"path" : "src/SARibbonBar/CMakeLists.txt"
		},
		{
			"path" : "src/SARibbonBar/resource.qrc"
		},
		{
			"path" : "src/Settings/CMakeLists.txt"
		},
		{
			"path" : "src/DataProperty/CMakeLists.txt"
		},
		{
			"path" : "src/MeshData/CMakeLists.txt"
		},
		{
			"path" : "src/SelfDefObject/CMakeLists.txt"
		},
		{
			"path" : "src/qrc/qianfan.qrc"
		},
		{
			"path" : "src/qrc/translations.qrc"
		},
		{
			"path" : "src/Material/CMakeLists.txt"
		},
		{
			"path" : "src/qrc/qianfan.qrc"
		},
		{
			"path" : "src/Geometry/CMakeLists.txt"
		},
		{
			"path" : "src/BCBase/CMakeLists.txt"
		},
		{
			"path" : "src/ConfigOptions/CMakeLists.txt"
		},
		{
			"path" : "src/ParaClassFactory/CMakeLists.txt"
		},
		{
			"path" : "src/ModelData/CMakeLists.txt"
		},
		{
			"path" : "src/ModuleBase/CMakeLists.txt"
		},
		{
			"path" : "src/qrc/qianfan.qrc"
		},
		{
			"path" : "src/qrc/translations.qrc"
		},
		{
			"path" : "src/PostAlgorithm/CMakeLists.txt"
		},
		{
			"path" : "src/PostRenderData/CMakeLists.txt"
		},
		{
			"path" : "src/PostInterface/CMakeLists.txt"
		},
		{
			"path" : "src/qrc/qianfan.qrc"
		},
		{
			"path" : "src/qrc/translations.qrc"
		},
		{
			"path" : "src/PostCurveDataManager/CMakeLists.txt"
		},
		{
			"path" : "src/PostPlotWidget/CMakeLists.txt"
		},
		{
			"path" : "src/PostWidgets/CMakeLists.txt"
		},
		{
			"path" : "src/qrc/qianfan.qrc"
		},
		{
			"path" : "src/qrc/translations.qrc"
		},
		{
			"path" : "src/GeometryDataExchange/CMakeLists.txt"
		},
		{
			"path" : "src/ProjectTree/CMakeLists.txt"
		},
		{
			"path" : "src/qrc/qianfan.qrc"
		},
		{
			"path" : "src/qrc/translations.qrc"
		},
		{
			"path" : "src/ProjectTreeExtend/CMakeLists.txt"
		},
		{
			"path" : "src/qrc/qianfan.qrc"
		},
		{
			"path" : "src/qrc/translations.qrc"
		},
		{
			"path" : "src/GeometryCommand/CMakeLists.txt"
		},
		{
			"path" : "src/qrc/qianfan.qrc"
		},
		{
			"path" : "src/qrc/translations.qrc"
		},
		{
			"path" : "src/GeometryWidgets/CMakeLists.txt"
		},
		{
			"path" : "src/qrc/qianfan.qrc"
		},
		{
			"path" : "src/qrc/translations.qrc"
		},
		{
			"path" : "src/PluginManager/CMakeLists.txt"
		},
		{
			"path" : "src/GmshModule/CMakeLists.txt"
		},
		{
			"path" : "src/qrc/qianfan.qrc"
		},
		{
			"path" : "src/qrc/translations.qrc"
		},
		{
			"path" : "src/IO/CMakeLists.txt"
		},
		{
			"path" : "src/SolverControl/CMakeLists.txt"
		},
		{
			"path" : "src/qrc/qianfan.qrc"
		},
		{
			"path" : "src/qrc/translations.qrc"
		},
		{
			"path" : "src/MainWidgets/CMakeLists.txt"
		},
		{
			"path" : "src/qrc/qianfan.qrc"
		},
		{
			"path" : "src/qrc/translations.qrc"
		},
		{
			"path" : "src/UserGuidence/CMakeLists.txt"
		},
		{
			"path" : "src/qrc/qianfan.qrc"
		},
		{
			"path" : "src/qrc/translations.qrc"
		},
		{
			"path" : "src/MainWindow/CMakeLists.txt"
		},
		{
			"path" : "src/qrc/qianfan.qrc"
		},
		{
			"path" : "src/qrc/translations.qrc"
		},
		{
			"path" : "src/LAMPCAE/CMakeLists.txt"
		},
		{
			"path" : "cmake/InitRuntime.cmake"
		},
		{
			"path" : "src/PluginCustomizer/CMakeLists.txt"
		},
		{
			"path" : "src/qrc/qianfan.qrc"
		},
		{
			"path" : "src/PluginCustomizer/resource/customizer.qrc"
		},
		{
			"path" : "src/PluginMeshDataExchange/CMakeLists.txt"
		},
		{
			"path" : "src/qrc/qianfan.qrc"
		},
		{
			"path" : "src/qrc/translations.qrc"
		}
	],
	"kind" : "cmakeFiles",
	"paths" : 
	{
		"build" : "D:/WBFZCPP/source/FastCAE/out/build",
		"source" : "D:/WBFZCPP/source/FastCAE"
	},
	"version" : 
	{
		"major" : 1,
		"minor" : 0
	}
}
